CwCity Board >>> Allgemeines >>> Support >>> Problem mit Mediawiki 1.22.2
Problem mit Mediawiki 1.22.2

Seiten: 1
Joe73
Verfasst am: 06.06.2015 um: 13:55 Uhr
 
Cw Greenhorn
Blutiger Anfänger
Beiträge: 4
SPAM:
0% Spam
Hallo,
bin noch recht neu hier.
Ich habe versucht Mediawiki 1.22.2 zu installieren.
Dabei kam es zu folgender Fehlermeldung:


 



Warnung: MyISAM ist die einzige verfügbare Speicher-Engine für MySQL, die nicht für die Verwendung mit MediaWiki empfohlen wird, da sie




  • aufgrund von Tabellensperrungen kaum die nebenläufige Ausführung von Aktionen unterstützt,


  • anfälliger für Datenprobleme ist und


  • von MediaWiki nicht immer adäquat unterstützt wird.



Deine MySQL-Installation unterstützt nicht InnoDB. Eventuell muss eine Aktualisierung durchgeführt werden.

Wie muss ich nun weiter vorgehen?

Mit freundlichen Grüßen Jürgen






 



 
Seiten: 1

Folgende User sind hier gerade aktiv:
-

ANZEIGE